/* red */

.side-nav .active a,
.side-nav a:hover,
.side-nav .open a{
background:#9c9ba4;
	color:#FFF;
}
.side-nav .active .on,
.side-nav a:hover .on{
	display:block;
}
.side-nav .active .off,
.side-nav a:hover .off{
	display:none;
}
.side-nav .open li a:hover, 
.side-nav .open li.active a { 
	background:url(../images/backarrow_on.png) no-repeat 116px 10px #9c9ba4;
}
.block .heading,
.block .description{
	background:#9c9ba4;
}
.decor{
	background:url(/images/s2.png) no-repeat;
}

.article h1, .article p a {color: #9c9ba4;}

	/* tooltip */
	.tooltip,
	.items-block .tooltip{
		background:#9c9ba4;		
	}
	
	.tooltip .arrow,
	.items-block .tooltip .arrow{

		background:url(../images/toolbox_arrow_lightpurple.gif) no-repeat;

	}